<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Languages</key>
	<array>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>EN</string>
			<key>LanguageName</key>
			<string>English</string>
			<key>LanguageISOCode</key>
			<string>eng</string>
			<key>LanguageNumber</key>
			<integer>0</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>FR</string>
			<key>LanguageName</key>
			<string>French</string>
			<key>LanguageISOCode</key>
			<string>fra</string>
			<key>LanguageNumber</key>
			<integer>1</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>DE</string>
			<key>LanguageName</key>
			<string>German</string>
			<key>LanguageISOCode</key>
			<string>ger</string>
			<key>LanguageNumber</key>
			<integer>2</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>IT</string>
			<key>LanguageName</key>
			<string>Italian</string>
			<key>LanguageISOCode</key>
			<string>ita</string>
			<key>LanguageNumber</key>
			<integer>3</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>NL</string>
			<key>LanguageName</key>
			<string>Dutch</string>
			<key>LanguageISOCode</key>
			<string>dut</string>
			<key>LanguageNumber</key>
			<integer>4</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>SE</string>
			<key>LanguageName</key>
			<string>Swedish</string>
			<key>LanguageISOCode</key>
			<string>sve</string>
			<key>LanguageNumber</key>
			<integer>5</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>SP</string>
			<key>LanguageName</key>
			<string>Spanish</string>
			<key>LanguageISOCode</key>
			<string>spa</string>
			<key>LanguageNumber</key>
			<integer>6</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>DK</string>
			<key>LanguageName</key>
			<string>Danish</string>
			<key>LanguageISOCode</key>
			<string>dan</string>
			<key>LanguageNumber</key>
			<integer>7</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>P</string>
			<key>LanguageName</key>
			<string>Portuguese</string>
			<key>LanguageISOCode</key>
			<string>por</string>
			<key>LanguageNumber</key>
			<integer>8</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>NO</string>
			<key>LanguageName</key>
			<string>Norwegian</string>
			<key>LanguageISOCode</key>
			<string>nor</string>
			<key>LanguageNumber</key>
			<integer>9</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>HE</string>
			<key>LanguageName</key>
			<string>Hebrew</string>
			<key>LanguageISOCode</key>
			<string>heb</string>
			<key>LanguageNumber</key>
			<integer>10</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>JA</string>
			<key>LanguageName</key>
			<string>Japanese</string>
			<key>LanguageISOCode</key>
			<string>jpn</string>
			<key>LanguageNumber</key>
			<integer>11</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>AR</string>
			<key>LanguageName</key>
			<string>Arabic</string>
			<key>LanguageISOCode</key>
			<string>ara</string>
			<key>LanguageNumber</key>
			<integer>12</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>FI</string>
			<key>LanguageName</key>
			<string>Finnish</string>
			<key>LanguageISOCode</key>
			<string>fin</string>
			<key>LanguageNumber</key>
			<integer>13</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>GR</string>
			<key>LanguageName</key>
			<string>Greek</string>
			<key>LanguageISOCode</key>
			<string>gre</string>
			<key>LanguageNumber</key>
			<integer>14</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>IS</string>
			<key>LanguageName</key>
			<string>Icelandic</string>
			<key>LanguageISOCode</key>
			<string>ice</string>
			<key>LanguageNumber</key>
			<integer>15</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>MT</string>
			<key>LanguageName</key>
			<string>Maltese</string>
			<key>LanguageISOCode</key>
			<string>mlt</string>
			<key>LanguageNumber</key>
			<integer>16</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>TR</string>
			<key>LanguageName</key>
			<string>Turkish</string>
			<key>LanguageISOCode</key>
			<string>tur</string>
			<key>LanguageNumber</key>
			<integer>17</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>HR</string>
			<key>LanguageName</key>
			<string>Croatian</string>
			<key>LanguageISOCode</key>
			<string>hr </string>
			<key>LanguageNumber</key>
			<integer>18</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>ZH</string>
			<key>LanguageName</key>
			<string>Traditional Chinese</string>
			<key>LanguageISOCode</key>
			<string>chi</string>
			<key>LanguageNumber</key>
			<integer>19</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>UR</string>
			<key>LanguageName</key>
			<string>Urdu</string>
			<key>LanguageISOCode</key>
			<string>urd</string>
			<key>LanguageNumber</key>
			<integer>20</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>HI</string>
			<key>LanguageName</key>
			<string>Hindi</string>
			<key>LanguageISOCode</key>
			<string>hin</string>
			<key>LanguageNumber</key>
			<integer>21</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>TH</string>
			<key>LanguageName</key>
			<string>Thai</string>
			<key>LanguageISOCode</key>
			<string>tha</string>
			<key>LanguageNumber</key>
			<integer>22</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>KO</string>
			<key>LanguageName</key>
			<string>Korean</string>
			<key>LanguageISOCode</key>
			<string>kor</string>
			<key>LanguageNumber</key>
			<integer>23</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>LT</string>
			<key>LanguageName</key>
			<string>Lithuanian</string>
			<key>LanguageISOCode</key>
			<string>lit</string>
			<key>LanguageNumber</key>
			<integer>24</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>PL</string>
			<key>LanguageName</key>
			<string>Polish</string>
			<key>LanguageISOCode</key>
			<string>pol</string>
			<key>LanguageNumber</key>
			<integer>25</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>HU</string>
			<key>LanguageName</key>
			<string>Hungarian</string>
			<key>LanguageISOCode</key>
			<string>hun</string>
			<key>LanguageNumber</key>
			<integer>26</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>ET</string>
			<key>LanguageName</key>
			<string>Estonian</string>
			<key>LanguageISOCode</key>
			<string>est</string>
			<key>LanguageNumber</key>
			<integer>27</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>LV</string>
			<key>LanguageName</key>
			<string>Latvian</string>
			<key>LanguageISOCode</key>
			<string>lav</string>
			<key>LanguageNumber</key>
			<integer>28</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>LP</string>
			<key>LanguageName</key>
			<string>Lappish</string>
			<key>LanguageISOCode</key>
			<string>lap</string>
			<key>LanguageNumber</key>
			<integer>29</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>FO</string>
			<key>LanguageName</key>
			<string>Faeroese</string>
			<key>LanguageISOCode</key>
			<string>fo </string>
			<key>LanguageNumber</key>
			<integer>30</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>FS</string>
			<key>LanguageName</key>
			<string>Farsi</string>
			<key>LanguageISOCode</key>
			<string>far</string>
			<key>LanguageNumber</key>
			<integer>31</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>RU</string>
			<key>LanguageName</key>
			<string>Russian</string>
			<key>LanguageISOCode</key>
			<string>rus</string>
			<key>LanguageNumber</key>
			<integer>32</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>ZS</string>
			<key>LanguageName</key>
			<string>Simplified Chinese</string>
			<key>LanguageISOCode</key>
			<string>chi</string>
			<key>LanguageNumber</key>
			<integer>33</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>NL</string>
			<key>LanguageName</key>
			<string>Flemish</string>
			<key>LanguageISOCode</key>
			<string>fle</string>
			<key>LanguageNumber</key>
			<integer>34</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>GA</string>
			<key>LanguageName</key>
			<string>Irish</string>
			<key>LanguageISOCode</key>
			<string>iri</string>
			<key>LanguageNumber</key>
			<integer>35</integer>
		</dict>
		<dict>
			<key>LanguageAbbreviation</key>
			<string>SQ</string>
			<key>LanguageName</key>
			<string>Albanian</string>
			<key>LanguageISOCode</key>
			<string>alb</string>
			<key>LanguageNumber</key>
			<integer>36</integer>
		</dict>
	</array>
</dict>
</plist>
